Bug 53080 - Request for addition of game
Summary: Request for addition of game
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xpuzzles   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-03 12:37 UTC by Joshua Jensen
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-03 12:37:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joshua Jensen 2001-09-03 12:37:13 UTC
Request for addition in 8.0:

http://clanbomber.sourceforge.net

Thanks,

Joshua

Comment 1 Ngo Than 2001-09-25 13:24:35 UTC
i have it on my feature list for 8.0. cannot promise if it will be in 8.0!


Note You need to log in before you can comment on or make changes to this bug.